{
  "format_version": "1.10.0",
  "minecraft:attachable": {
    "description": {
      "identifier": "energistics_expansion:machine_output_materializer_tier_2",
      "materials": {
        "default": "entity_alphatest",
        "enchanted": "entity_alphatest_glint"
      },
      "textures": {
        "default": "textures/energistics_expansion/items/machine_output_materializer_tier_2",
        "enchanted": "textures/misc/enchanted_item_glint"
      },
      "geometry": {
        "default": "geometry.large_item"
      },
      "animations": {
        "hold": "animation.large_item.hold"
      },
      "scripts": {
        "animate": ["hold"]
      },
      "render_controllers": ["controller.render.large_item"]
    }
  }
}
